{
  "verseBefore": "Tii-môô-thêê, koot gô, gô xôq kaa droor neq kangưưr koot, tyauq kaluh apok hlit adrooyq neq heq đnooy truh koot, xôq gmưh đnư koot e hnoq tangưưr đom tadơơp kôôt dik. ",
  "verseAfter": "Tii-môô-thêê, koot gô, gô xôq kaa droor neq kangưưr koot, tyauq kaluh apok hlit adrooyq neq heq đnooy truh koot, xôq gmưh đnư koot e hnoq tangưưr đom taa dơơp kôôt dik. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-07-20T09:59:03.722Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
